Debian Bug report logs - #729868
ITP: enzyme -- Python module to parse video metadata

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Etienne Millon <me@emillon.org>

Date: Mon, 18 Nov 2013 12:51:02 UTC

Owned by: Etienne Millon <me@emillon.org>

Severity: wishlist

Fixed in version enzyme/0.4.1-1

Done: Etienne Millon <me@emillon.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#729868; Package wnpp. (Mon, 18 Nov 2013 12:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <me@emillon.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Nov 2013 12:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Etienne Millon <me@emillon.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: enzyme -- Python module to parse video metadata
Date: Mon, 18 Nov 2013 13:50:11 +0100
Package: wnpp
Severity: wishlist
Owner: Etienne Millon <me@emillon.org>
X-Debbugs-Cc: python-modules-team@lists.alioth.debian.org

* Package name    : enzyme
  Version         : 0.4.0
  Upstream Author : Antoine Bertin <diaoulael@gmail.com>
* URL             : https://github.com/Diaoul/enzyme
* License         : Apache2
  Programming Lang: Python
  Description     : Python module to parse video metadata

Enzyme extracts metadata such as the type and encoding of video
streams, type, encoding and language of audio streams, chapters, tags
and subtitle tracks from video files.

This library is needed as a dependency of subliminal (ITP #729781).
It will be maintained within the Debian Python Modules Team.

A preliminary version provided by Oxan van Leeuwen can be found at the
following URL:

https://github.com/oxan/enzyme-debian

-- 
Etienne Millon



Added indication that bug 729868 blocks 729781 Request was from Etienne Millon <me@emillon.org> to control@bugs.debian.org. (Mon, 18 Nov 2013 13:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#729868; Package wnpp. (Sun, 24 Nov 2013 14:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <me@emillon.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Nov 2013 14:57:04 GMT) Full text and rfc822 format available.

Message #12 received at 729868@bugs.debian.org (full text, mbox):

From: Etienne Millon <me@emillon.org>
To: 729868@bugs.debian.org
Subject: Re: Bug#729868: ITP: enzyme -- Python module to parse video metadata
Date: Sun, 24 Nov 2013 15:55:33 +0100
Pushed on alioth:

Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/enzyme/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/enzyme/trunk/

-- 
Etienne Millon



Reply sent to Etienne Millon <me@emillon.org>:
You have taken responsibility. (Tue, 21 Jan 2014 10:03:10 GMT) Full text and rfc822 format available.

Notification sent to Etienne Millon <me@emillon.org>:
Bug acknowledged by developer. (Tue, 21 Jan 2014 10:03:10 GMT) Full text and rfc822 format available.

Message #17 received at 729868-close@bugs.debian.org (full text, mbox):

From: Etienne Millon <me@emillon.org>
To: 729868-close@bugs.debian.org
Subject: Bug#729868: fixed in enzyme 0.4.1-1
Date: Tue, 21 Jan 2014 10:00:07 +0000
Source: enzyme
Source-Version: 0.4.1-1

We believe that the bug you reported is fixed in the latest version of
enzyme, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729868@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Etienne Millon <me@emillon.org> (supplier of updated enzyme package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 Jan 2014 14:38:34 +0100
Source: enzyme
Binary: python-enzyme python3-enzyme
Architecture: source all
Version: 0.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Etienne Millon <me@emillon.org>
Description: 
 python-enzyme - video metadata parser (Python 2)
 python3-enzyme - video metadata parser (Python 3)
Closes: 729868
Changes: 
 enzyme (0.4.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #729868)
Checksums-Sha1: 
 8022631e25f85635b9cbe4946c5b11a2258977c4 2104 enzyme_0.4.1-1.dsc
 7f798c481d292fe3a9f7d0a07a8cd661e9c6d8af 47953 enzyme_0.4.1.orig.tar.gz
 07dfb5d31aeac92eec23d1e451750bdfa0e1e204 2080 enzyme_0.4.1-1.debian.tar.xz
 1fa98de09f247d3d6a471f71c436926f843b3c29 21058 python-enzyme_0.4.1-1_all.deb
 327018c26fde3d2415217b78b9bb9fa657667dba 20798 python3-enzyme_0.4.1-1_all.deb
Checksums-Sha256: 
 09ac5ac302cecb5ea95dcbd876adb018b2a56638b3a72b9d4ce9cb7820ad6c43 2104 enzyme_0.4.1-1.dsc
 f2167fa97c24d1103a94d4bf4eb20f00ca76c38a37499821049253b2059c62bb 47953 enzyme_0.4.1.orig.tar.gz
 d6bf71a1c7f92b24ff35bdc21cdc2aa41436ab9459bda7646ae2eb1cdd9bacfb 2080 enzyme_0.4.1-1.debian.tar.xz
 f878e20b21d250302e455261cd3219595ab68ae0195702ab6932541194bbf5eb 21058 python-enzyme_0.4.1-1_all.deb
 ba588bcf485b245c6a21b31e93109b31b0885558e3e22af861e7f9ab40dcb45d 20798 python3-enzyme_0.4.1-1_all.deb
Files: 
 db2dda54d52fb04091743eddb996b82f 2104 python optional enzyme_0.4.1-1.dsc
 1656e262295df6580db5498cf136d23a 47953 python optional enzyme_0.4.1.orig.tar.gz
 d052eac1e863a07460c8650780894592 2080 python optional enzyme_0.4.1-1.debian.tar.xz
 5e60bed6ea49375efd8fefab0ea1a0ae 21058 python optional python-enzyme_0.4.1-1_all.deb
 eabf7d1fdc90de670c09706d1a0b28f8 20798 python optional python3-enzyme_0.4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS3Z8jAAoJEK728aKnRXZFNpQP/iOKBy4OhmrYkpjPdTTRnyeC
kS8FowMF2yQCZU+SblBzT1JSgR0miYqLY5MnMRdidyaFrXb20LFp1WwVO7OtyUNY
ckpy7a8oKJZXHQJdJawsXTb+wRAs3tfJ/UUZ1yiluaX3IQWCIIA0RA/5ubpKN7FG
6gJeVrEAqfHzolDtUyWYNO31faE25dUz+qWiZs8q0xK2AlEfrzxVv90T1wjN+RG8
cLgsZlo9ZyLALKBujspZ/4JDISf5vWRxGtVt+Pl7O4HsWJ/67dLtJ+Hg2ICIerOE
TZziRjaKRRy2G4CBDL22nSxV8SQ78M1i03bhHsvTK0Puf8FDA19X7gyZMRFd8cJk
bkoHWp6A41U1tzR9694CXB8eJZrw4amDQM6/QblzhGKj1Tj1PL16kELSSTd3Zni7
vI8URpNhz+5phEPzZQr2YQzj9SlwREfstg7yrrlNbGs/KppJrqvsk2ud60kCOYIF
InOck5c2MLA4VpHUUckRrCEopwVRaq173rn/Nolgy86XukHgNrKrBY7k2A7Jm6Fk
XXw51c7Dt57BD4KsY9P54aSM1Xgad4r3URxphBUGCwtM7CPEUJqNjEyIYqr82wRP
jlJumMwCe5hdG0pwvqywrKp2yOrwyePDt0nYa9NKN5U2ZONJCsFTNh5AobruZlwB
LzkHxW0L/I+qNDK9BimG
=LN93
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Feb 2014 07:35:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:57:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.